<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>

<!-- Header .........................................-->
    <header>
            <!-- input search + account -->
            <form action="#" method="get">
                <input type="text" placeholder="Search places">
                <a href="#"><i class="fas fa-search c_little_gray"></i></a>
            </form>
            <!-- Account -->
            <div class="account">
                <img src="./images/Anthony-Delmas.png" alt="">
                <p>Anthony Delmas</p>
                <i class="fas fa-power-off"></i>
            </div>
    </header>
<!-- Header .........................................-->

<!-- Navigation .....................................-->
    <section class="navigation">

        <div id="logo"><img src="./images/Velo-logo.png" alt="logo vélo" title="Vélo"></div>

        <nav id="P_bar">
            <ul>
                <li><a href="#"><i class="fas fa-pen-alt"></i></a></li>
                <li><a href="#" style="color: rgb(0, 162, 255); opacity: 1;"><i class="far fa-heart"></i></a></li>
                <li><a href="#"><i class="fas fa-globe-europe"></i></a></li>
                <li><a href="#"><i class="fas fa-paperclip"></i></a></li>
            </ul>

            <ul>
                <li><a href="#"><i class="fas fa-hdd"></i></a></li>
                <li><a href="#"><i class="fas fa-cog"></i></a></li>
            </ul>
        </nav>

    </section>
<!-- Navigation .....................................-->

<!-- H_place ...........................................-->
        <section class="H_place">

            <p class="white"><i class="fas fa-map-marker-alt"></i> ST. PETERSBURG</p>

            <div class="content white">
            <!-- Time -->
                <div class="time">
                    <i class="far fa-check-circle"></i>
                    <p class="white">Best time to visit <br><strong>MARCH</strong></p>
                </div>

            <!-- Price -->
                <div class="price">
                    <i class="fas fa-plane-departure"></i>
                    <p class="white">20 flights from <br><strong>350$</strong></p>
                </div>
            </div>
        </section>

<!-- Destination bloc .................................-->
        <section class="container_destination">
        <!-- Destination bar -->
            <nav class="S_bar gray">
                <ul>
                    <li><a href="#" style="color: rgb(0, 162, 255); opacity: 1;">Newest</a></li>
                    <li><a href="#">Popular</a></li>
                </ul>

                <ul>
                    <li><a href="#" style="color: rgb(0, 162, 255); opacity: 1;"><i class="far fa-clone"></i></a></li>
                    <li><a href="#"><i class="fas fa-video"></i></a></li>
                </ul>
            </nav>
        <!-- Destination bar -->

<!-- Destination Cards ................-->
            <div class="container_card">
<!-- Row One ....................-->
                <div class="row one">
<!-- Card one ...........-->
                    <article class="card">
                    <!-- Image destination + profil -->
                        <div>
                            <!-- Destination image -->
                            <img src="./images/image1.png" alt="" title="">
                            <!-- Profil image -->
                            <img src="./images/user-1.png" alt="" title="">
                        </div>

                    <!-- Information -->
                        <div class="second">
                            <!-- Description du lieu -->
                            <div>
                                <h2>Cory Peterson</h2>
                                <p>Texas, USA</p>
                            </div>
                            <!-- Like Number -->
                            <p><i class="far fa-heart"></i> 255</p>
                        </div>

                    </article>
    <!-- Card one ...........-->

    <!-- Card two ...........-->
                    <article class="card">
                        <!-- Image destination + profil -->
                            <div>
                                <!-- Destination image -->
                                <img src="./images/image2.png" alt="" title="">
                                <!-- Profil image -->
                                <img src="./images/user-2.png" alt="" title="">
                            </div>
        
                        <!-- Information -->
                            <div class="second">
                                <!-- Description du lieu -->
                                <div>
                                    <h2>Jamie Yow</h2>
                                    <p>Sydney, Australia</p>
                                </div>
                                <!-- Like Number -->
                                <p><i class="far fa-heart"></i> 4.5k</p>
                            </div>
        
                    </article>
    <!-- Card two ...........-->

    <!-- Card three ...........-->
                    <article class="card">
                        <!-- Image destination + profil -->
                            <div>
                                <!-- Destination image -->
                                <img src="./images/image3.png" alt="" title="">
                                <!-- Profil image -->
                                <img src="./images/user-3.png" alt="" title="">
                            </div>
        
                        <!-- Information -->
                            <div class="second">
                                <!-- Description du lieu -->
                                <div>
                                    <h2>Keeran Smith</h2>
                                    <p>Istanbul, Turkey</p>
                                </div>
                                <!-- Like Number -->
                                <p><i class="far fa-heart"></i> 1.2k</p>
                            </div>
        
                    </article>
<!-- Card three ...........-->
                </div>

<!-- Row two .....................-->
                <div class="row">
<!-- Card four ...........-->
                    <article class="card">
                        <!-- Image destination + profil -->
                            <div>
                                <!-- Destination image -->
                                <img src="./images/image4.png" alt="" title="">
                                <!-- Profil image -->
                                <img src="./images/user-4.png" alt="" title="">
                            </div>

                        <!-- Information -->
                            <div class="second">
                                <!-- Description du lieu -->
                                <div>
                                    <h2>Dan Calvin</h2>
                                    <p>Michigan, USA</p>
                                </div>
                                <!-- Like Number -->
                                <p><i class="far fa-heart"></i> 4k</p>
                            </div>

                    </article>    
    <!-- Card four ...........-->

    <!-- Card five ...........-->
                    <article class="card">
                        <!-- Image destination + profil -->
                            <div>
                                <!-- Destination image -->
                                <img src="./images/image5.png" alt="" title="">
                                <!-- Profil image -->
                                <img src="./images/user-5.png" alt="" title="">
                            </div>

                        <!-- Information -->
                            <div class="second">
                                <!-- Description du lieu -->
                                <div>
                                    <h2>Jim Timberland</h2>
                                    <p>Delhi, India</p>
                                </div>
                                <!-- Like Number -->
                                <p><i class="far fa-heart"></i> 150</p>
                            </div>

                    </article>    
    <!-- Card five ...........-->

    <!-- Card six ...........-->
                    <article class="card">
                        <!-- Image destination + profil -->
                            <div>
                                <!-- Destination image -->
                                <img src="./images/image6.png" alt="" title="">
                                <!-- Profil image -->
                                <img src="./images/user-6.png" alt="" title="">
                            </div>

                        <!-- Information -->
                            <div class="second">
                                <!-- Description du lieu -->
                                <div>
                                    <h2>Hoodle Morgan</h2>
                                    <p>Balt, Indonesia</p>
                                </div>
                                <!-- Like Number -->
                                <p><i class="far fa-heart"></i> 22k</p>
                            </div>

                    </article>    
<!-- Card six ...........-->
                </div>

                <div class="row one">
                    <!-- Card one ...........-->
                                        <article class="card">
                                        <!-- Image destination + profil -->
                                            <div>
                                                <!-- Destination image -->
                                                <img src="./images/image1.png" alt="" title="">
                                                <!-- Profil image -->
                                                <img src="./images/user-1.png" alt="" title="">
                                            </div>
                    
                                        <!-- Information -->
                                            <div class="second">
                                                <!-- Description du lieu -->
                                                <div>
                                                    <h2>Cory Peterson</h2>
                                                    <p>Texas, USA</p>
                                                </div>
                                                <!-- Like Number -->
                                                <p><i class="far fa-heart"></i> 255</p>
                                            </div>
                    
                                        </article>
                        <!-- Card one ...........-->
                    
                        <!-- Card two ...........-->
                                        <article class="card">
                                            <!-- Image destination + profil -->
                                                <div>
                                                    <!-- Destination image -->
                                                    <img src="./images/image2.png" alt="" title="">
                                                    <!-- Profil image -->
                                                    <img src="./images/user-2.png" alt="" title="">
                                                </div>
                            
                                            <!-- Information -->
                                                <div class="second">
                                                    <!-- Description du lieu -->
                                                    <div>
                                                        <h2>Jamie Yow</h2>
                                                        <p>Sydney, Australia</p>
                                                    </div>
                                                    <!-- Like Number -->
                                                    <p><i class="far fa-heart"></i> 4.5k</p>
                                                </div>
                            
                                        </article>
                        <!-- Card two ...........-->
                    
                        <!-- Card three ...........-->
                                        <article class="card">
                                            <!-- Image destination + profil -->
                                                <div>
                                                    <!-- Destination image -->
                                                    <img src="./images/image3.png" alt="" title="">
                                                    <!-- Profil image -->
                                                    <img src="./images/user-3.png" alt="" title="">
                                                </div>
                            
                                            <!-- Information -->
                                                <div class="second">
                                                    <!-- Description du lieu -->
                                                    <div>
                                                        <h2>Keeran Smith</h2>
                                                        <p>Istanbul, Turkey</p>
                                                    </div>
                                                    <!-- Like Number -->
                                                    <p><i class="far fa-heart"></i> 1.2k</p>
                                                </div>
                            
                                        </article>
                    <!-- Card three ...........-->
                                    </div>
                    
                    <!-- Row two .....................-->
                                    <div class="row">
                    <!-- Card four ...........-->
                                        <article class="card">
                                            <!-- Image destination + profil -->
                                                <div>
                                                    <!-- Destination image -->
                                                    <img src="./images/image4.png" alt="" title="">
                                                    <!-- Profil image -->
                                                    <img src="./images/user-4.png" alt="" title="">
                                                </div>
                    
                                            <!-- Information -->
                                                <div class="second">
                                                    <!-- Description du lieu -->
                                                    <div>
                                                        <h2>Dan Calvin</h2>
                                                        <p>Michigan, USA</p>
                                                    </div>
                                                    <!-- Like Number -->
                                                    <p><i class="far fa-heart"></i> 4k</p>
                                                </div>
                    
                                        </article>    
                        <!-- Card four ...........-->
                    
                        <!-- Card five ...........-->
                                        <article class="card">
                                            <!-- Image destination + profil -->
                                                <div>
                                                    <!-- Destination image -->
                                                    <img src="./images/image5.png" alt="" title="">
                                                    <!-- Profil image -->
                                                    <img src="./images/user-5.png" alt="" title="">
                                                </div>
                    
                                            <!-- Information -->
                                                <div class="second">
                                                    <!-- Description du lieu -->
                                                    <div>
                                                        <h2>Jim Timberland</h2>
                                                        <p>Delhi, India</p>
                                                    </div>
                                                    <!-- Like Number -->
                                                    <p><i class="far fa-heart"></i> 150</p>
                                                </div>
                    
                                        </article>    
                        <!-- Card five ...........-->
                    
                        <!-- Card six ...........-->
                                        <article class="card">
                                            <!-- Image destination + profil -->
                                                <div>
                                                    <!-- Destination image -->
                                                    <img src="./images/image6.png" alt="" title="">
                                                    <!-- Profil image -->
                                                    <img src="./images/user-6.png" alt="" title="">
                                                </div>
                    
                                            <!-- Information -->
                                                <div class="second">
                                                    <!-- Description du lieu -->
                                                    <div>
                                                        <h2>Hoodle Morgan</h2>
                                                        <p>Balt, Indonesia</p>
                                                    </div>
                                                    <!-- Like Number -->
                                                    <p><i class="far fa-heart"></i> 22k</p>
                                                </div>
                    
                                        </article>    
                    <!-- Card six ...........-->
                                    </div>
            </div>
        </section>


<!-- Chat ..............................................-->
        <aside>

<!-- Connected people -->
            <div class="people_Statut">

                <h2>Recent Travellers</h2>
<!-- People one -->
                <article class="people">
                    <div>
                        <img src="./images/Jeremy-Shaw.png" alt="">
                        <p>Jeremy Shaw</p>
                    </div>
                    <span class="statut green"></span>
                </article>
<!-- People one -->

<!-- People two -->
                <article class="people">
                    <div>
                        <img src="./images/Kimberly-Wales.png" alt="">
                        <p>Kimberly Wales</p>
                    </div>
                    <span class="statut red"></span>
                </article>
<!-- People two -->

<!-- People three -->
                <article class="people">
                    <div>
                        <img src="./images/Jeremy-Shaw.png" alt="">
                        <p>Chi Chow</p>
                    </div>
                    <span class="statut green"></span>
                </article>
<!-- People three -->

<!-- People four -->
                <article class="people">
                    <div>
                        <img src="./images/Kimberly-Wales.png" alt="">
                        <p>Karan Sharma</p>
                    </div>
                    <span class="statut green"></span>
                </article>
<!-- People four -->

<!-- People five -->
                <article class="people">
                    <div>
                        <img src="./images/Jeremy-Shaw.png" alt="">
                        <p>Keeri Pervose</p>
                    </div>
                    <span class="statut gray"></span>
                </article>
<!-- People five -->

<!-- People six -->
                <article class="people">
                    <div>
                        <img src="./images/Kimberly-Wales.png" alt="">
                        <p>Katy Gomes</p>
                    </div>
                    <span class="statut red"></span>
                </article>
<!-- People six -->

<!-- People seven -->
                <article class="people">
                    <div>
                        <img src="./images/Jeremy-Shaw.png" alt="">
                        <p>Jeff Walton</p>
                    </div>
                    <span class="statut green"></span>
                </article>
<!-- People seven -->

<!-- People eight -->
                <article class="people">
                    <div>
                        <img src="./images/Kimberly-Wales.png" alt="">
                        <p>Peter John</p>
                    </div>
                    <span class="statut gray"></span>
                </article>
<!-- People eight -->
                <!-- Search people -->
                <form action="#" method="get">
                    <input type="text" placeholder="Chat with">
                    <a href="#"><i class="fas fa-search c_light_gray"></i></a>
                </form>
            </div>
<!-- Connected people -->
        </aside>
<!-- Chat ..............................................-->

<!-- LINK SCRIPT LIBRARY ICON ...........................-->
    <script src="https://kit.fontawesome.com/ebaa7fdcf0.js" crossorigin="anonymous"></script>

</body>
</html>